@charset "UTF-8";


/* 团队教师 */
.tdjs {
    background-color: #fff;
}

.tdjs ul li a .pic {
    width: 1.64rem;
    height: 1.97rem;
    padding-top: 0;
    border-radius: 0 .25rem 0 0;
    margin-right: .15rem;
}

.js-tx {
    width: calc(100% - 1.64rem);
}

.tdjs ul li {
    position: relative;
}

.tdjs ul li a {
    display: flex;
    justify-content: space-between;
    align-items: end;
    padding: .15rem;
    padding-right: .2rem;
    position: relative;
    z-index: 2;
}

.tdjs ul li::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 85%;
    left: 0;
    bottom: 0;
    background: #F2F7FF;
    z-index: 1;
}

.tdjs ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.tdjs ul li {
    width: 48%;
    margin-bottom: .3rem;
}

.js-tx {
    overflow: hidden;
}

.js-tx h3 {
    line-height: .2rem;
    height: .5rem;
}

.js-tx h3 b {
    color: #0f4e9b;
    font-size: .2rem;
    margin-right: .1rem;
}

.js-tx h3 span {
    color: #323232;
    font-size: .14rem;
}

.js-tx h4 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.js-tx h4,
.js-tx p {
    color: #323232;
    font-size: .14rem;
    line-height: .26rem;
}

.js-tx p {
    height: .52rem;
    overflow: hidden;
    text-overflow: ellipsis;
}


/* 6.14师资详情 */
.td-info .pic {
    width: 1.8rem;
    height: 2.4rem;
    padding-top: 0;
    float: left;
    margin-right: 5%;
}

.td-info {
    padding-bottom: .3rem;
    border-bottom: .02rem solid #ddd;
    margin-bottom: .3rem;
}

.td-tx {
    overflow: hidden;
    padding-top: .2rem;
}

.td-tx b {
    font-size: .3rem;
    color: #000;
    font-weight: normal;
    display: block;
    margin-bottom: .3rem;
}

.td-tx p {
    font-size: .18rem;
    color: #777777;
    line-height: .3rem;
}

.td-xq {
    display: flex;
    flex-wrap: wrap;
}

.td-xq p {
    width: 50%;
}

.td-c b {
    font-size: .2rem;
    line-height: .2rem;
    border-left: .05rem solid #0f4e9b;
    padding-left: .1rem;
    margin-bottom: .25rem;
    display: block;
    margin-top: .3rem;
}

.td-c p {
    line-height: .3rem;
    font-size: .16rem;
    color: #111;
}



@media screen and (max-width: 1400px) {
    .tdjs {
        padding: .3rem .4rem;
    }

}

@media screen and (max-width: 1200px) {
.td-xq p {
    width: 100%;
}
    .tdjs ul li a {
        display: block;
        text-align: center;
    }

    .tdjs ul li a .pic {
        margin: 0 auto;
        margin-bottom: .2rem;
    }
}

@media screen and (max-width: 640px) {



    .tw-list ul li a .pic {
        width: 100%;
        margin-bottom: .2rem;
        padding-top: 66.6%;
        height: auto;
    }

    .tw-list ul li a .tw-tx {
        width: 100%;
    }

    .td-info .pic {
        float: none;
        margin: 0 auto;
    }

    .td-tx {
        text-align: center;
    }

    .tdjs ul {
        justify-content: center;
    }

    .tdjs ul li {
        width: 95%;
    }






}